- name: Configure selinux à permissive
  selinux:
    policy: targeted
    state: permissive

- name: Copie le fichier motd
  template: 
    src: motd.j2 
    dest: /etc/motd

- name: affiche variable ansible_distribution 
  debug: 
    var: ansible_distribution
